package com.huigou.topsun.sap.costCenter.application.impl;

import com.alibaba.fastjson.JSONArray;
import com.huigou.topsun.util.PinyinHelperUtil;
import com.huigou.util.DateUtil;
import com.huigou.util.JSONUtil;
import net.sourceforge.pinyin4j.PinyinHelper;

import java.math.BigDecimal;
import java.util.*;
import java.util.stream.Collectors;

/**
 * @Auther: xin.lu
 * @Date: 2024/02/27/14:12
 * @Description:
 */
public class main {
    public static void main(String[] args) {
        String bankn = "123456789HYU765R43W";
        String substring = bankn.substring(0, 18);
        String substring1 = bankn.substring(18, bankn.length());
        System.out.println("过滤出数据："+substring);
        System.out.println("过滤出数据："+substring1);
    }
}
